/* ---------------------------------------------------
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS
Main page elements, page layout, links and other common
styles. */
html, body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
background-color:#141414;
clear:both;
margin:0 auto;
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#f40404;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:underline;color:#840000;}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
margin:0px 0px 0px 0px;
}

h1 {font-size:16px;color:#d30000;padding-bottom:3px;margin-bottom:3px;text-transform:uppercase;}
h2 {font-size:15px;color:#343434;padding-bottom:3px;margin-bottom:6px;border-bottom:solid #0d92a5 2px;font-weight:normal;text-align:left;}
h3 {color:#4D991A;}
h4 {font-size:14px;color:#343434;padding-bottom:3px;font-weight:normal;text-transform:uppercase;}
h5 {color:#9ADA70;}
h6 {font-size:12px;color:#7f0101;}



/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}

.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
}

.divider {
clear:both;
font-size:0;
line-height:1px;
height:1px;
padding:0 0 0 0;
background-color:#e0dbd6;
border-bottom:solid #ffffff 1px;
margin-top:12px;
margin-bottom:12px;
}



/* GAPS
Gaps to space elements */
.gap1 {float:left;width:17px;}
.gap2 {float:left;width:20px;}


.img-left {float:left;padding-right:15px;margin-top:4px;}
.img-right {float:right;padding-left:15px;margin-top:4px;}


.bullet-grey {font-size:16px;color:#999999;}



ul {
padding:0 0 0 0;
margin:0 auto;
}

li {
list-style:none;
padding:0 0 0 0;
margin:0 auto;
}





/* STANDARD PAGE ELEMENTS
Standard page elements for laying out the main content of a website. */
#container {
text-align:left;
margin:0 auto;
margin-left:auto;
margin-right:auto;
background-color:#221c1b;
background-image:url(../images/main_bg.gif);
background-position:top;
background-repeat:repeat-x;
padding:0 0 0 0;
border:none;
}


#container2 {
width:960px;
text-align:left;
margin:0 auto;
margin-left:auto;
margin-right:auto;
background-image:url(../images/content_bg.gif);
background-position:18px 250px;
background-repeat:repeat-y;
padding:0 0 0 0;
border:none;
}


	/* SIDE */
	#side {
	display:none;
	float:left;
	width:260px;
	}


	/* MAIN HEADER */
	#header {
	display:block;
	height:54px;
	color:#a8a8a8;
	background-image:url(../images/header_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-size:11px;
	line-height:23px;
	position:relative;
	}
		#header .logo {
		position:absolute;
		left:52px;
		top:0px;
		width:315px;
		height:79px;
		z-index:600;
		}
		#header #navigation {
		float:left;
		width:490px;
		padding-top:16px;
		padding-left:328px;
		}
		
			#navigation li {float:left;}
		
			#navigation li a {
			display:block;
			font-size:13px;
			font-weight:bold;
			line-height:38px;
			padding-left:14px;
			margin-left:0;
			margin-right:3px;
			color:#ffffff;
			}
			#navigation li a strong,
			#navigation li a span {
			padding-right:14px;
			background:transparent url(../images/button_sprite.gif) 0 100px no-repeat;
			}
			
			#navigation li a:hover, #navigation .on a {
			background:transparent url(../images/button_sprite.gif) 0 0 no-repeat;
			background-color:#f4eee9;
			color:#000000;
			text-decoration:none;
			}
			#navigation li a:hover strong,
			#navigation li a:hover span,
			#navigation .on a span {
			display:block;
			background:transparent url(../images/button_sprite.gif) right 0 no-repeat;
			}
			
			
			
			
			#navigation .pop-menu-holder {
			width:180px;
			visibility:hidden;
			position:absolute;
			left:0px;
			top:-400px;
			overflow:hidden;
			font-size:12px;
			font-weight:bold;
			display:none;
			}
			#navigation .pop-menu {
			display:block;
			display:none;
			background-color:#d7cbbf;
			}
			#navigation .pop-menu a {
			display:block;
			display:none;
			background-color:#d7cbbf;
			color:#531E17;
			line-height:16px;
			padding:4px 14px 4px 14px;
			}
			#navigation .pop-menu a:hover {
			color:#ffffff;
			background-color:#d30000;
			text-decoration:none;
			}
			#navigation .drop-base {
			height:4px;
			clear:both;
			font-size:0;
			line-height:4px;
			padding:0 0 0 0;
			margin:0 auto;
			display:block;
			background-image:url(../images/drop_base.gif);
			background-position:bottom;
			background-repeat:repeat-x;
			}
			
		

		#header .subnav {
		float:right;
		width:110px;
		color:#bc512b;
		text-align:right;
		padding-right:20px;
		padding-top:23px;
		}
			#header .subnav a {color:#ffffff;}
			#header .subnav a:hover {color:#bc512b;text-decoration:none;}

		



	/* MAIN FLASH/BANNER */
	#flash {
	height:195px;
	background-image:url(../images/flash_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	z-index:400;
	}



	/* MAIN CONTENT */
	#main {
	padding-left:38px;
	line-height:22px;
	}
	
		#main .left-col {
		float:left;
		width:550px;
		}



	/* MAIN FOOTER */
	#footer {
	background-color:#141414;
	margin-bottom:5px;
	}
	
		#footer2 {
		width:323px;
		text-align:left;
		color:#690c0c;
		font-size:11px;
		background-image:url(../images/content_bg.gif);
		background-position:18px 0;
		background-repeat:repeat-y;
		margin:0 auto;
		margin-left:auto;
		margin-right:auto;
		padding:10px 0 10px 637px;
		border:none;
		}

		#footer a {color:#b21d1d;}
		#footer a:hover {color:#ff7575;}






/* COMMON PAGE STYLES
Common page (ie. contact page) styles. */



/* PRODUCT PAGES */
.right-prods {
float:right;
width:300px;
color:#f8f6f4;
padding-right:20px;
padding-top:25px;
padding-bottom:25px;
}
	.right-prods h1 {color:#ffffff;padding-bottom:6px;}
		.right-prods h1 span {font-size:14px;text-transform:none;color:#E4CFBA;}
	.right-prods a {color:#ba1b1b;}
	.right-prods a:hover {color:#f3927b;}
	
	.right-prods .divider {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
	padding:0 0 0 0;
	border-bottom:solid #302624 3px;
	margin-top:12px;
	margin-bottom:12px;
	}



/* NEWS PAGES */
.news-holder {display:block;}
	.news-holder .news-item {
	display:block;
	}
		.news-holder .news-item .image {
		float:left;
		margin-top:4px;
		background-color:#CCCCCC;
		margin-right:10px;
		margin-bottom:10px;
		overflow:hidden;
		}
	.news-holder .news-detail {display:block;}
		.news-holder .news-detail .image {
		float:right;
		margin-top:4px;
		margin-left:10px;
		margin-bottom:10px;
		}
	.news-holder .date {font-size:11px;color:#999999;font-weight:bold;text-transform:uppercase;}
	.news-holder .base {font-size:11px;}




/* PHOTO GALLERY PAGES */
.gallery-holder {display:block;}
	.gallery-holder .gh-item {
	float:left;
	width:100px;
	background-color:#CCCCCC;
	padding:3px;
	}
		.gallery-holder .gh-item .image {
		width:100px;
		height:100px;
		margin-bottom:10px;
		overflow:hidden;
		}
		
		
.faq-holder {display:block;}
	.faq-holder .faq-item {
	padding-left:15px;
	padding-bottom:5px;
	}




.product-sum-holder {display:block;line-height:14px;}
	.product-sum-holder .psh-item {
	float:left;
	width:122px;
	text-align:center;
	}
	.product-sum-holder .psh-item .image {
	width:120px;
	border:solid #883e2f 1px;
	margin-bottom:4px;
	}

.product-holder {display:block;margin-top:10px;line-height:14px;}
	.product-holder .item {
	float:left;
	width:122px;
	text-align:center;
	}
		.product-holder .item .image {
		width:120px;
		height:118px;
		border:solid #883e2f 1px;
		overflow:hidden;
		margin-bottom:4px;
		}


.product-features {
display:block;
}
	.product-features .item {
	padding-bottom:4px;
	}
		.product-features .item a {}
		.product-features .item .title {font-size:13px;color:#ffae5d;}
		.product-features .item .image {
		float:left;
		margin-right:10px;
		margin-bottom:4px;
		}






.right-detail {
float:right;
width:200px;
padding:5px 8px 5px 8px;
background-color:#e7e7e7;
border:solid #e7e7e7 2px;
}
	.right-detail b, .right-detail strong {font-size:12px;color:#076576;}
	.left-form {float:left;}



/* MAIN FORM */
form {
margin:0 auto;
padding:0 0 0 0;
}

	form .req {
	color:#F06A2B;
	font-weight:bold;
	font-size:12px;
	}

	form .label {
	clear:both;
	color:#d30000;
	font-weight:bold;
	float:left;
	width:150px;
	height:25px;
	font-size:12px;
	line-height:20px;
	text-align:right;
	margin-right:10px;
	margin-bottom:4px;
	}

	form .input {
	float:left;
	width:260px;
	height:25px;
	}
		form .input input {
		font-size:12px;
		width:230px;
		}

	form .select {
	float:left;
	width:260px;
	height:25px;
	}
		form .select select {
		font-size:12px;
		width:235px;
		}

	form .textarea {
	float:left;
	font-size:11px;
	width:260px;
	height:93px;
	}
		form .textarea textarea {
		font-size:12px;
		width:230px;
		height:80px;
		}
		form .textarea img {
		padding-top:3px;
		}

	form .button {
	margin-top:2px;
	padding-left:160px;
	}


.form-under {
display:block;
color:#333333;
font-size:11px;
}





/* WISHLIST */
#purchase-item {
	margin-top: 30px;
	text-align: right;
	width: 100%;
}


#wishlist-items {
display:block;
}
	#wishlist-items table {
	border: 1px solid #824226;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

	#wishlist-items table th {
	color:#ffffff;
	line-height:16px;
	font-size:12px;
	background-color:#824226;
	}

	#wishlistform .label {
	clear:both;
	color:#d30000;
	font-weight:bold;
	float:left;
	width:150px;
	height:25px;
	font-size:12px;
	line-height:20px;
	text-align:right;
	margin-right:10px;
	margin-bottom:4px;
	}

	#wishlistform .button {
	width: 100%;
	padding-left: 5px;
	text-align: center;
	}

	#deletex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #D20005;
	}
